body {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.8rem;
}

canvas {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

#video-box {
    clear: both;
    display: block;
    background: transparent;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#videojs-vr-player {
    width: 100%;
    height: calc(100vw / 1.77777778);
    /*此方法能讓視頻永遠保持16：9*/
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    /* object-fit:fill; */
    object-fit: contain;
    object-position: 0 auto;
}

#navfix {
    position: absolute;
    height: 35px;
    line-height: 35px;
    width: 100%;
    z-index: 9999;
}

ul {
    list-style-type: none;
    float: right;
    margin: 0 18%;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
    text-align: center;
    border-right: 1px solid #bbb;
}

li:last-child {
    border-right: none;
}

li a:link,
li a:visited {
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #333;
    text-align: center;
    padding: 1px;
    text-decoration: none;
    /* text-transform:uppercase; */
}

@media(max-width:669px) {

    li a:link,
    li a:visited {
        width: 60px;
    }
}

@media(min-width:669px) {

    li a:link,
    li a:visited {
        width: 85px;
    }
}

/*鼠標移動到選項上修改背景顏色 */
li a:hover,
li a:active {
    background-color: #111;
}

li a.active {
    background-color: #4CAF50;
}

